[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: can't apply today's Rawhide updates



On Wed, 2009-08-05 at 15:25 -0400, Andre Robatino wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> I'm running x86_64 Rawhide.  Today, when trying to download the rawhide
> metadata file, I get an HTTP Error 200 for each mirror, making it
> impossible to update.  Presumably the metadata file is broken.  Anyone
> else seeing this?  Is it all arches or just x86_64?

Update python-urlgrabber first, then do the rest of the update (thanks
to Seth for the tip).

-- 
Adam Williamson
Fedora QA Community Monkey
IRC: adamw | Fedora Talk: adamwill AT fedoraproject DOT org
http://www.happyassassin.net


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]